<!DOCTYPE html>
<html lang="fr">

	<head>

		<link href="https://fonts.googleapis.com/css?family=Gloria+Hallelujah" rel="stylesheet">
		<link rel="stylesheet" media="screen and (max-width:1920px)" type="text/css" href="regle.css">
		<link rel="stylesheet" media="screen and (max-width:800px)" type="text/css" href="regletab.css">
		<link rel="stylesheet" media="screen and (max-width:500px)" type="text/css" href="reglephone.css">
		<meta charset="utf-8" />
		<title>Regles</title>


	</head>

	<body>

		<div class="pdf">

			<object data="regle.pdf">

		</div>

	</body>
